Subject: Problem with tunnel

From: Dave Rubin <[email-masked]>
Date: Thu, 27 Jun 1996 12:00:17 -0400

I've set up a DVMRP tunnel from my Cisco running 11.1(2) to Mbone 3.8 and it seems to be
working fine ... all the DVMRP routes are coming accross and I can get some multicast packets.

The problem is, using vat 4.0 I get all of the control messages, i.e., I can see all the users
listening to the feed. However, I don't get any data (RTP) packets at all. Using a Net watcher
utility, I can verify that for the IETF feed on 224.0.1.11, I am getting control packets on
port 21011, but no data packets on port 21010.

Any suggestions as to what might be wrong would be appreciated...

--
Dave Rubin
Netcast Communications Corporation
[email-masked]